.btn-join {
    background-color: #f37474;
}
.btn-login,
.btn-link {
    background-color: #434343;
}

.b-header {
    position: relative;
    background-color: #000000;
    overflow: hidden;
    padding: 12px 8px;
    z-index: 10;
}
.b-header-logo {
    width: 131px;
    height: 30px;
    margin: -15px 0 0 -66px!important;
    background-image: url("https://static.javhd.com/logos/svg/1001dvds.svg");
    background-position: 50% 50%;
    background-size: 128px auto;
    background-repeat: no-repeat;
    text-indent: 100%;
    left: 50%;
}

.b-login-header-desc > span {
    color: #329b57;
    font-weight: bold;
}
.b-login-header:after {
    width: 68px;
    height: 136px;
    background: url("../images/1001dvds-password-m-01.1/img-login-girl.png") 0 0 no-repeat;
    background-size: 68px auto;
}

.b-login-form > .btn-login {
    background-color: #329b57;
}
.b-login-error,
.b-login-sent {
    font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin-top: -8px;
}
.b-login-error-warning,
.b-login-error {
    color: #e90808;
    font-weight: bold;
}
.b-login-sent-warning {
    color: #06953f;
    font-weight: bold;
}
.b-login-error-desc,
.b-login-sent-desc,
.b-login-error .left_atempts {
    color: #666 !important;
    margin-top: 4px !important;
    font-weight: normal;
}
.b-login-sent-desc > a {
    color: #329b57;
}

/* Вспомогательные классы */

.b_hidden{
    display: none;
}